.kmraquee{
      background-color: #1c87c9;
      color: #fff;
      padding: 5px;
      }
      .kmraquee p {
      -moz-animation: marquee 25s linear infinite;
      -webkit-animation: marquee 25s linear infinite;
      animation: marquee 25s linear infinite;
      }
      @-moz-keyframes marquee {
      0% { transform: translateX(100%); }
      100% { transform: translateX(-100%); }
      }
      @-webkit-keyframes marquee {
      0% { transform: translateX(100%); }
      100% { transform: translateX(-100%); }
      }
      @keyframes marquee {
      0% { 
      -moz-transform: translateX(100%);
      -webkit-transform: translateX(100%);
      transform: translateX(100%) }
      100% { 
      -moz-transform: translateX(-100%);
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%); }
      }
	  
	 .kmraquee p:hover {
      animation-play-state: paused;
      }